/* h1 = Titel, h2 = Untertitel und Texte */
html { height: 101%; } 

td	{ background-repeat:no-repeat }
body				{ background-color:#EFEEEF; margin:0; margin-top:5px }
h1 				{ font-family: Verdana, Geneva, sans-serif; font-size: 16px;  font-weight: bold; color: #1C45A0; line-height: 20px; margin-top:0px; margin-bottom: 17px }
h2 				{ font-family: Verdana, Geneva, sans-serif; font-size: 16px;  font-weight: bold; color: #1C45A0; line-height: 20px; margin-top:0px; margin-bottom: 10px }
h3 				{ font-family: Verdana, Geneva, sans-serif; font-size: 13px;  font-weight: bold; color: #1C45A0; line-height: 20px; margin-top:-5px; margin-bottom: 5px }
h4 				{ font-family: Verdana, Geneva, sans-serif; font-size: 12px;  font-weight: bold; color: #505050; line-height: 19px; margin-top:0px; margin-bottom: 3px }
h5 				{ font-family: Verdana, Geneva, sans-serif; font-size: 12px;  font-weight: normal; color: #1C45A0; line-height: 19px; margin-top:0px; margin-bottom: 5px }
h6 				{ font-family: Verdana, Geneva, sans-serif; font-size: 14px;  font-weight: bold; color: #1C45A0; line-height: 20px; margin-top:2px; margin-bottom: 5px }

.newsletter_titel	{ font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-weight: bold; color: #1D449F; line-height: 19px }
.newsletter_text	{ font-family: Verdana, Geneva, sans-serif; font-size: 10px; font-weight: normal; color: #000000; line-height: 14px }
.newsletter_link	{ font-family: Verdana, Geneva, sans-serif; font-size: 10px; font-weight: normal; color: #1D449F; line-height: 14px }
a.newsletter_link:active,
a.newsletter_link:link,
a.newsletter_link:visited	{ font-family: Verdana, Geneva, sans-serif; font-size: 10px; font-weight: normal; color: #1D449F; line-height: 14px; text-decoration: none }
a.newsletter_link:hover	{ font-family: Verdana, Geneva, sans-serif; font-size: 10px; font-weight: normal; color: #1D449F; line-height: 14px; text-decoration: none }


.form			{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #000000; line-height: 19px; }
.hinweis				{ font-family: Verdana, Geneva, sans-serif; font-size: 12px;  font-weight: normal; color: #000000; line-height: 19px; margin-top:0px; margin-bottom:0px;  padding-left: 0px }
.map			{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #000000; line-height: 1.35; overflow: hidden; white-space:nowrap; height: 35px }
.text				{ font-family: Verdana, Geneva, sans-serif; font-size: 12px;  font-weight: normal; color: #000000; line-height: 19px; margin-top:0px; margin-bottom:0px;  padding-left: 0px }

.texttabelle				{ font-family: Verdana, Geneva, sans-serif; font-size: 11px;  font-weight: normal; color: #000000; line-height: 14px; margin-top:0px; margin-bottom:0px;  padding-top: 6px; padding-bottom: 6px; align:middle; vertical-align:middle }

.texttabelle01				{ font-family: Verdana, Geneva, sans-serif; font-size: 11px;  font-weight: normal; color: #000000; line-height: 14px; margin-top:0px; margin-bottom:0px;  padding-top: 0px; padding-bottom: 0px; vertical-align:middle }
.texttabellefuss				{ font-family: Verdana, Geneva, sans-serif; font-size: 11px;  font-weight: normal; color: #000000; line-height: 14px; margin-top:0px; margin-bottom:0px;  padding-left: 6px;  padding-right: 6px;  padding-top: 0px; padding-bottom: 0px; vertical-align:middle }

.texttabellelinks				{ font-family: Verdana, Geneva, sans-serif; font-size: 11px;  font-weight: normal; color: #000000; line-height: 14px; margin-top:0px; margin-bottom:0px;  padding-left: 6px;  padding-right: 6px;  padding-top: 6px; padding-bottom: 6px; vertical-align:middle }

.texttabellerechts				{ font-family: Verdana, Geneva, sans-serif; font-size: 11px;  font-weight: normal; color: #000000; line-height: 14px; margin-top:0px; margin-bottom:0px;  padding-top: 6px; padding-bottom: 6px; vertical-align:middle }

.textblau				{ font-family: Verdana, Geneva, sans-serif; font-size: 12px;  font-weight: bold; color: #1C45A0; line-height: 19px; margin-top:0px; margin-bottom:0px;  padding-left: 0px }
.produkttext 				{ font-family: Verdana, Geneva, sans-serif; font-size: 12px;  font-weight: normal; color: #000000; line-height: 19px }
.textrot				{ font-family: Verdana, Geneva, sans-serif; font-size: 12px;  font-weight: normal; color: #FF0000; line-height: 19px }


.adresse			{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: normal; color: #000000; line-height: 16px; padding-left: 20px }
.bildlegende		{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: normal; color: #000000; line-height: 13px }
.kochbuch 			{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-align: justify; line-height: 19px; padding-left: 20px; padding-right: 15px }
.fischkochbuch			{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #000000; ; text-align: justify; line-height: 19px; padding-left: 0px; padding-right: 0px }
.formrechts			{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #000000; ; text-align: right; line-height: 19px; padding-left: 0px; padding-right: 0px }
.form			{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #000000; ; text-align: justify; line-height: 19px; padding-left: 0px; padding-right: 0px }
.forumsignatur			{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; letter-spacing: 1px; color: #333333; ; text-align: justify; line-height: 23px; padding-left: 0px; padding-right: 0px }

a.linkadresse:active,
a.linkadresse:link,
a.linkadresse:visited	{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: normal; color: #000000; line-height: 16px; padding-left: 20px; text-decoration: none }
a.linkadresse:hover	{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; line-height: 16px; padding-left: 20px; text-decoration: none }

.linkblau	{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: bold; color: #1C45A0; line-height: 19px }
a.linkblau:active,
a.linkblau:link,
a.linkblau:visited		{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: bold; color: #1C45A0; line-height: 19px; text-decoration: none }
a.linkblau:hover 		{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: bold; color: #555555; line-height: 19px; text-decoration: none }

.linkblaunav	{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #1C45A0; line-height: 19px }
a.linkblaunav:active,
a.linkblaunav:link,
a.linkblaunav:visited		{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #1C45A0; line-height: 19px; text-decoration: none }
a.linkblaunav:hover 		{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #555555; line-height: 19px; text-decoration: none }

.linkschwarznav	{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #000000; line-height: 19px }
a.linkschwarznav:active,
a.linkschwarznav:link,
a.linkschwarznav:visited		{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #000000; line-height: 19px; text-decoration: none }
a.linkschwarznav:hover 		{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #555555; line-height: 19px; text-decoration: none }

.linktextblau	{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #1C45A0; line-height: 19px }
a.linktextblau:active,
a.linktextblau:link,
a.linktextblau:visited		{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #1C45A0; line-height: 19px; text-decoration: none }
a.linktextblau:hover 		{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #555555; line-height: 19px; text-decoration: none }


.fusszeile	{ font-family: Verdana, Geneva, sans-serif; font-size:10px; font-weight: normal; color: #000000; line-height: 16px }
.farben	{ font-family: Verdana, Geneva, sans-serif; font-size:10px; font-weight: normal; color: #000000; line-height: 12px; padding-top:3px; padding-bottom:6px; }

a.linkfusszeile:active,
a.linkfusszeile:link,
a.linkfusszeile:visited 		{ font-family: Verdana, Geneva, sans-serif; font-size: 10px; font-weight: bold; color: #333377; ; line-height:16px; text-decoration: none }
a.linkfusszeile:hover 			{ font-family: Verdana, Geneva, sans-serif; font-size: 10px; font-weight: bold; color: #F69C02; ; line-height:16px; text-decoration: none }

.linkgrau	{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #666666; line-height: 19px }
a.linkgrau:active,
a.linkgrau:link,
a.linkgrau:visited		{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #555555; line-height: 19px; text-decoration: none }
a.linkgrau:hover 		{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #000000; line-height: 19px; text-decoration: none }
	
a:active,
a:link,
a:visited 		{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none }
a:hover 			{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: bold; color: #1C45A0; text-decoration: none }

.copyright,
a.copyright:active,
a.copyright:link,
a.copyright:visited 		{ font-family: Verdana, Geneva, sans-serif; font-size: 9px; font-weight: normal; color: #999999; line-height: 19px; text-decoration: none  }
a.copyright:hover 		{ font-family: Verdana, Geneva, sans-serif; font-size: 9px; font-weight: normal; color: #000000; line-height: 19px; text-decoration: none  }

.hnavigation,
.hnavigation a:link,
.hnavigation a:visited 	{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none; line-height: 26px }
.hnavigation a:hover,
.hnavigation a.active	{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; line-height: 26px; background-color:#C6C8CF }

.inhaltsverzeichnis,
a.inhaltsverzeichnis:active,
a.inhaltsverzeichnis:link,
a.inhaltsverzeichnis:visited 	{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #000000; line-height: 19px; text-decoration: none }
a.inhaltsverzeichnis:hover 	{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; color: #666666; line-height: 19px; text-decoration: none }


.vnavigation			{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; }
.vnavigation a:link,
.vnavigation a:visited	{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#000000; line-height:22px; text-decoration:none; 
						  display:block; width:180px; height:22px; border-bottom:1px dotted #000000; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
						  
.vnavigation a:hover	{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  display:block; width:180px; height:22px; border-bottom:1px dotted #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
						  
.vnavigation a.active	{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#9296A1; display:block; width:180px; height:22px; border-bottom:1px solid #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
.vnavigation a.dunkel	{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#847770; display:block; width:180px; height:22px; border-bottom:1px solid #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }					  
a.dunkel:hover		    { font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#F69C02; display:block; width:180px; height:22px; border-bottom:1px solid #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
.vnavigation a.hell		{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#E7ECF4; display:block; width:180px; height:22px; border-bottom:1px dotted #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
a.hell:hover			{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#F69C02; display:block; width:180px; height:22px; border-bottom:1px solid #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
						  
.vleerzeile a:link,
.vleerzeile a:visited	{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  display:block; width:180px; height:22px; border-bottom:1px dotted #B2C52C; margin-left:20px; margin-top:0px; margin-bottom:-19px; padding-top:0px; }
	
						  
		
.v2navigation			{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; }
.v2navigation a:link,
.v2navigation a:visited	{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#1C45A0; line-height:22px; text-decoration:none; 
						  display:block; width:180px; height:22px; border-bottom:1px solid #1C45A0; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
						  
.v2navigation a:hover	{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  display:block; width:180px; height:22px; border-bottom:1px dotted #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
						  
.v2navigation a.active	{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#9296A1; display:block; width:180px; height:22px; border-bottom:1px solid #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
.v2navigation a.dunkel	{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#847770; display:block; width:180px; height:22px; border-bottom:1px solid #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }					  
a.dunkel:hover		    { font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#F69C02; display:block; width:180px; height:22px; border-bottom:1px solid #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
.v2navigation a.hell		{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#E7ECF4; display:block; width:180px; height:22px; border-bottom:1px dotted #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
a.hell:hover			{ font-family: Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFFFFF; line-height:22px; text-decoration:none; 
						  background-color:#F69C02; display:block; width:180px; height:22px; border-bottom:1px solid #FFFFFF; margin-left:20px; margin-top:7px; margin-bottom:-19px; padding-top:0px; }
						  					  
hr { border: 1px solid #9296A0; margin-bottom: 15px; }
hr.blue { border: 1px solid #1C45A0; margin-bottom: 15px; }



ul.nav { padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; font-family: Verdana, Geneva, sans-serif; font-size: 11px; font-color: #FFFFFF; line-height: 16px }
ul.nav li { position: relative; display: block; float: left; width: 170px; margin-top: 0px; margin-bottom: 0px; height: 27px }
li ul { display: none }
ul li a { padding-bottom: 0px; padding-left: 15px; padding-right: 15px; display: block; background: #1C45A0; border-left: #FFFFFF 1px solid; border-bottom: 0px; border-top: 0px; text-decoration: none; height: 27px }
ul li a:hover { background: #9296A1  }
li:hover ul { position: absolute; display: block }
li:hover li { float: none; font-size: 11px }
li:hover a { background: #9296A1 } /* hg untermenu */
li:hover li a:hover { background: #C6C8CF }


ul.job {
  list-style-type: square;
  list-style-position: outside;
  margin-left: 12px; margin-top: 0px; margin-bottom: 19px; padding-left: 0px; padding-right: 0px;
}
li.job span {
  position: relative;
  left: -4px;
}
.black 				{ font-family: Verdana, Geneva, sans-serif; font-size: 16px;  font-weight: bold; color: #000000; line-height: 20px; margin-top:0px; margin-bottom: 10px; letter-spacing: 0.2em; word-spacing: 0.5em; }

th, td {
  border: 0px solid;
}
table {
	border-color: #1C45A0;
}